
body {
behavior: url(csshover3.htc); /* call hover behaviour file */
}

#sidebar ul li {
float: right; /* cure IE5.x "whitespace in lists" problem */
width: 100%;
}
#sidebar ul li a {
height: 1%; /* make links honour display: block; properly */
} 
.thumb {margin:5px}

#navigation ul {overflow:hidden; height:40px}